ReferenceWebhooks

Delete a webhook endpoint

Delete an endpoint and its delivery history.

POST
/duranta.api.public.v1.WebhookService/DeleteWebhookEndpoint

Authorization

Authorizationheaderrequired

Bearer token with the sites:scan scope. You get it in exchange for an API key: see Authentication, or press Try in Playground, which takes your key and gets the token for you.

Request body

application/json
  1. body
id*string

The id of the endpoint. At most 64 bytes.

Response

Success

application/json
  1. response
Delete a webhook endpoint
curl -X POST \  'https://app.getduranta.com/duranta.api.public.v1.WebhookService/DeleteWebhookEndpoint' \  -H 'Content-Type: application/json' \  -d '{  "id": "string"}'
Response
{}